body {
	margin:0;
	padding:0;
	color:#666666;
	background-color:#dde3ee;
}

/* Basic Text size */
.s-text {
	font-size: 10.5px;
	line-height: 13px;
	letter-spacing: 1px;
}

.m-text {
	font-size: 12px;
	line-height: 19px;
	letter-spacing: 1px;
}

.l-text {
	font-size: 14px;
	line-height: 20px;
}

/* Basic List */
.baseTable{
	border-collapse:collapse;
	text-align:left;
}

/* bg shader */
#bg-l {
	background-image:url(../images/bgl.jpg);
	background-repeat:repeat-y;
}

#bg-r {
	background-image:url(../images/bgr.jpg);
	background-repeat:repeat-y;
}

/*#bg-c {
	border-left:#d4d4d4 solid 1px;
	border-right:#d4d4d4 solid 1px;
}*/

/* Basic Link */

/*a:visited {
	border:0;
	color: #646464;
	text-decoration: none;
}*/

a.graymenu {
	color:#383838;
	text-decoration:underline;
	}

a.black {
	color:#000000;
	text-decoration: underline;
	}

/* header */
#header{
	width:760px;
}



/*****************************************

	all pages top menu

*****************************************/
#top-menu{
	width:760px;
	margin:0;
	padding:0;
	float:left;
	z-index:3;
}

#top-menu ul{
	margin:0;
	padding:0pt;
	list-style:none;
	float:left;
}

#top-menu li{
	float:left;
	margin:0;
	padding:0;
	height:31px;
}

#top-menu li a{
	display:block;
	margin:0;
	padding:0;
}

#top-menu li img{
	margin:0;
	padding:0;
}


.margin-10{
margin-left:10px;
}


/* Main Area All -control div float- */
.leftBlock{
	float:left;
}

.rightBlock{
	float:right;
}

.floatClear {
	clear:both;
	margin:0;
	padding:0;
}

.noPadding {
	padding:0 0 0 0;
	margin:0 0 0 0;
}

/* main-contents  changed 718px + 20px 02/04*/
#main-contents {
	width:720px;
	padding:0 19px;
	margin:0;
}

/*****************************************
	padding
*****************************************/
.fff {
	background-color:#FFFFFF;
}

/*****************************************

	footer

*****************************************/
#footBlock{
	width:758px;
	margin:0;
	padding:0;
	float:left;
	color:#555555;
	text-align:left;
	border-top:#999999 solid 1px;
}

#footBlock ul{
	margin:0;
	padding:5px 0 5px 20px;
	list-style:none outside;
}

#footBlock li{
	display:inline;
	margin:0;
	padding:0;
}

#footBlock li a{
	margin:0;
	padding:0;
	color:#5069a9;
	text-decoration:none;
}

.copy {
 background:#d4d4d4;
}


/*****************************************

	for Top Menu

*****************************************/
.pdMenu {
	position:absolute;
	display:none;
	z-index:999;
	width:164px;
	height:210px;
	float:left;
	padding:0 0 0 0;
	margin:0 0 0 0;
	text-align:center;
	filter:alpha(opacity=95);
	-moz-opacity:0.95;
}

.pdMenu ul{
	margin:0;
	padding:0;
	list-style:none;
}

.pdMenu li{
	margin:0;
	padding:0;
	display:inline;
}

.pdMenu li a{
	margin:0;
	padding:0;
}

.pdMenu li img{
	margin:0;
	padding:0;
}

#PD03{width:164px;}
#PD04{width:164px;}
#PD05{width:164px;}
#PD06{width:164px;}
#PD07{width:164px;}
#PD08{width:164px;}

.bnr{
	padding-top:10px;
	margin-top:10px;
	border-top:1px dotted #006699}
	